Last Comment Bug 529534 - (fx36-l10n-tracker) [tracking] Firefox 3.6 l10n release trackers
(fx36-l10n-tracker)
: [tracking] Firefox 3.6 l10n release trackers
Status: RESOLVED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Tracking (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: chris hofmann
Mentors:
Depends on: fx36-l10n-es-MX fx36-l10n-ast fx36-l10n-gd fx36-l10n-ilo
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 07:54 PST by Staś Małolepszy :stas
Modified: 2016-07-15 12:13 PDT (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Staś Małolepszy :stas 2009-11-18 07:54:32 PST
This is a meta bug used to track the status of Firefox 3.6 l10n release trackers.
Comment 1 Axel Hecht [:Pike] 2011-06-28 04:49:33 PDT
No more 3.6, marking FIXED.

Note You need to log in before you can comment on or make changes to this bug.